<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/index.css">
    <link href="https://fonts.googleapis.com/css?family=Inconsolata:400,700&display=swap" rel="stylesheet">
    <title>Document</title>
</head>

<body>
    <section class="game-window-start">
        <div>
            <h1>THE CUTE QUIZZ</h1>
            <button>Play</button>
        </div>
    </section>
    <section id="game-board">
        <img src="Images/player.png" alt="the player is a cute little fox" id="player">
        <img src="Images/player.png" alt="" id="opponent">
        <img src="Images/clipart1311540.png" alt="" id="oscar">
        <div id="quizz-board">
            <title for="question" class="question"></title>
            
                <p class="answer0"></p>
                <p class="answer1"></p>
                <p class="answer2"></p>
                <p class="answer3"></p>


        </div>
    </section>


    <script src="js/Quizz.js"></script>
    <script src="js/index.js"></script>
</body>

</html>